<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./style.css" />
        <title>Document</title>
    </head>
    <body>
        <div class="tamagotchi-container">
            <div class="tamagotchi">
                <div class="face"></div>
                <div class="eyes">
                    <div class="eye"></div>
                    <div class="eye"></div>
                </div>
                <div class="mouth"></div>
            </div>
            <div class="status">
                <p>Имя: <span id="name">Тамагочи</span></p>
                <p>Голод: <span id="hunger">100</span></p>
                <p>Счастье: <span id="happiness">100</span></p>
                <p>Энергия: <span id="energy">100</span></p>
            </div>
            <div class="controls">
                <button id="feedBtn">Покормить</button>
                <button id="playBtn">Поиграть</button>
                <button id="sleepBtn">Уложить спать</button>
            </div>
        </div>
        <script src="./app.js"></script>
    </body>
</html>
